<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="style.css">
		<title>The Matrix - L'Informatique de Matrix</title>
	</head>

	<body>
		<div class="page">

			<header>
				<img id="icone" src="img/icon.png" alt="icone du site"> 
				<a id="hautDePage"></a>
				<h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION POUR PC-->

				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
					</li>
					<li><a href="propos.html">A propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>	
			</nav>

			<section>
				<h2 id="titreSection"> L'Informatique de Matrix </h2>

				<p>Dans la trilogie, Keanu Reeves interprète Thomas Anderson, programmeur anonyme dans un service administratif le jour, qui devient Neo la nuit venue. Sous ce pseudonyme, il est l’un des pirates les plus recherchés du cyber-espace.</p>
				<p>La trilogie est composée de plusieurs machines électriques et électroniques. Le mouchard qui permet aux Agents de pouvoir savoir où se trouve Neo et de le contrôler, l’EMP (Electromagnetic Pulse), une émission d’ondes électromagnétiques brèves et de très forte amplitude qui peut détruire de nombreux appareils électriques et électroniques et brouiller les télécommunications. Et encore plein d’autres..</p>
				<p>Par exemple dans le premier film.</p>
				<p>Tout d’abord une guerre éclate entre les machines et les hommes. L’Homme empêche aux machines de pouvoir s’alimenter en énergie solaire. La machine découvre que le corps humain dégage une énergie qui leur serait utile pour s'alimenter. Ils donc décident de créer une machine (la matrice) dans laquelle l’homme pourra évoluer de sa nature dans un environnement qui permet le fonctionnement de son cerveau.</p>
				<p>Les humains ne peuvent voir la réalité car la matrice est un programme qui continue d’entretenir l’illusion, de corriger les défauts de la matrice, de surveiller ceux qui malgré tout se réveillent et de les ramener dans l’illusion ou les tuer s’ils n’y arrivent pas.</p>
				<p>On voit à quel point la technologie est avancée avec l’utilisation d’énergie humaine dans un programme qui permet d’alimenter les machines. La matrice est aussi composée de programmes programmeurs qui sont des intelligences artificielles qui peuvent à leur tour programmer.</p>
				<p>Neo s’étant endormi devant ses ordinateurs, dû à la fatigue cumulée du travail de hacker qu’il exerce chaque soir, se réveille en voyant qu’il a été contacté par ce qu’il pensait être un hacker.</p>
				<p>Donc on y voit que la technologie permet aux autres utilisateurs d’avoir une connexion entre eux afin d’échanger des données comme celles-ci, lorsque Trinity contacte Neo.</p>
				<p>Par la suite, Morpheus tente de faire comprendre à Neo que la matrice est un programme informatique qu’un architecte à créée pour les machines.</p>

				<iframe width="560" height="315" src="https://www.youtube.com/embed/guS1Bc6QPGI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

				<p>La matrice est un programmeur, composée de programmes programmeurs, de virus (Neo et Agent Smith), avec des mises à jour faites régulièrement (un peu après que Neo ait rencontré l’architecte).</p>
				<p>On voit, lorsque Neo entreprend de rencontrer Morpheus, Trinity qui tente de lui enlever le mouchard que l’Agent Smith lui a mis: le mouchard agit comme un insecte robotisé, une fois enlevé il apparait comme un simple assemblage de composant. Ensuite il y a cet appareil qui permet de retirer le mouchard qui permet de voir à travers la peau de Neo afin de pouvoir voir et retirer le mouchard.</p>
				<p>Après que Neo ait rencontré Morpheus, ait fait le choix entre le monde du rêve et le monde réel et se soit rétabli, Morpheus lui explique pourquoi les machines « cultivent » les hommes. On voit Neo branché à une machine pour une initiation. Une technologie qui permettra à Neo d’apprendre chacune des techniques de combat sans s’entraîner. La machine lui intègre les techniques de combat directement dans le cerveau.</p>
				<p>Cette machines leur permet beaucoup. Le transfert dans le Matrix, des programmes d’entrainement. Sa programmation est donc très avancée car elle permet à Neo et Morpheus d’entrer dans plusieurs programmes d’entraînement juste en y étant branchés, une sorte de simulation.</p>
				<p>Par la suite, grâce à une projection en 3D de l’endroit où il se trouve, le vaisseau aperçoit une sentinelle : une machine dirigée à partir de ce qu'on pourrait appeler l'intelligence artificielle principale du monde des machines. Ce sont des tueurs obsessionnels. On peut supposer qu'elles sont reliées au code source. Elle a pour but de traquer et de détruire. Mais le vaisseau est composé d’une technologie appelé EMP qui fait sauter tout les champs électriques dans un certain rayon, ce qui fait que les sentinelles s’approcheront du vaisseau mais n’attaquerons pas.</p>
				<p>Après la capture de Morpheus, Tank annonce à Neo que l’esprit de Morpheus va être « piraté », pour que Morpheus parle et dise tout ce dont l’Agent Smith a besoin de savoir, afin de pouvoir s’emparer du programme de Zion et de les détruire. Ils l’ont donc branché à une machine qui piratera son esprit. Une technologie encore plus avancée que celle de 1999.</p>
				<p>Le deuxième film débute avec une vision de Neo, où Trinity meurt tiré d'une balle en pleine chute d'un grand immeuble.</p>
				<p>L'Agent Smith étant censé être mort, on le voit apparaître, car une partie du code source de la Matrice est "entrée en lui" lorsque Neo l'a tué. Ce qui change toute la donne.</p>
				<p>Après l’apparition des agents, et d’un combat entre eux et Neo, le vaisseau fait son entrée à Zion. Pour pouvoir y entrer, les commandants de contrôle doivent être branchés à une machine. Comme pour Neo lors de son initiation.</p>
				<p>Bien après le discours de Morpheus, Neo descend à un endroit où plein de machines sont visibles. Comme celle qui recycle les réserves d'eau de Zion.</p>
				<p>Neo est appelé à rencontrer l'Oracle, il aura donc affaire avec cette machine qui lui permet le transfert dans la matrice. Lors de cette rencontre l'Oracle lui explique le fonctionnement des programmes de la Matrice. Avant l'apparition de Smith et de son armée de doubles de lui-même.</p>
				<p>Le conseil de Zion décide d'envoyer 2 vaisseaux à la recherche du vaisseau de Morpheus, afin de veiller sur l’Élu. C'est à ce moment que l'action reprend. Ils partent à la rencontre du Mérovingien, le premier exilé, il est le premier programme à être venu du monde des machines dans la matrice 1. C'est un programme programmeur qui a une intelligence artificielle crée par les machines. Étant programme programmeur, il crée le programme de "l'homme du train", un programme qui permet de créer un passage entre le monde des machines et le monde de la matrice 1.</p>
				<p>La trilogie est composée de beaucoup plus de machine que l'on ne pense. Certaines beaucoup plus avancées que celles existant en 1999 ou encore aujourd'hui.</p>
			</section>

			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>	
			</footer>

		</div>
		<a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>

</html>